Version von .NET 3.5 ändern

27/10/2008 - 14:23 von Roman Schaerli | Report spam
Hallo NG

Ich habe folgendes in meinem Visual Studio 2008 gemacht:
- Neues Projekt
- Unter Visual Basic/Office/2007 das Outlook 2007-Add-In gewàhlt.

Alles Programmiert, bei mir getestet - wunderbar.

Beim Test zur Verteilung stelle ich nun fest, dass die Voraussetzung dafür
.NET 3.5 ist, die User aber diese Version nicht haben. Unter den Verweisen
habe ich alle Versionen mit 3.5 nach 2.0 ausgetauscht. Bei der Installation
verlangt er aber immer noch die .NET-Version 3.5.

Kann ich das Ändern? Wenn ja - wie?

Vielen Dank. Grüsse
Roman
 

Lesen sie die antworten

#1 Thomas Scheidegger
27/10/2008 - 14:27 | Warnen spam
Hallo Roman

Visual Studio 2008
Beim Test zur Verteilung stelle ich nun fest, dass die Voraussetzung dafür
.NET 3.5 ist, die User aber diese Version nicht haben. Unter den Verweisen
habe ich alle Versionen mit 3.5 nach 2.0 ausgetauscht. Bei der
Installation
verlangt er aber immer noch die .NET-Version 3.5.




beachte dazu insbesondere genau:

VS2008 Launch Conditions and Prerequisites
<URL:http://blogs.msdn.com/cschotte/arch...s.aspx>

<URL:http://groups.google.com/group/micr...43e08a>

<URL:http://connect.microsoft.com/Visual...D57678>

also bei den Prerequisites allfàllige 3.* raus,
bei den Launch-Conditions explizit 2.0.50727!

Wobei da weiterhin gilt:
es wird so ggf nur die Original-2.0 Runtime (Jahrgang 2005)
installiert, ohne SP1/SP2.



Thomas Scheidegger - 'NETMaster'
http://dnetmaster.net/

Ähnliche fragen